/* Black Friday */

.blackFriday {
	background: #F1F8E9;
	border: 1px solid #DCEDC8;
	padding: 0.5em;
	font-family: Roboto;
	text-align: center;
	margin: 4px 0 0 1em;
	color: #1B5E20;
	cursor: default;
	font-weight: 400;
}

.blackFriday small {
	display: block;
	font-size: 0.8em;
	font-weight: 300;
}

.tollFreeCallUs {
	height: 60px;
}

/* Fast Shipping */

.fast-shipping {
	background: #ececec;
}

.fast-shipping .i {
	margin: 0;
	padding: 1em 0 1em 5em;
	font-size: 1.2em;
	font-family: Roboto;
	font-weight: 400;
	color: #3E2723;
	background: url('/images/browse/fastshipping.jpg');
}

.fast-shipping .i span.b {
	color: #c0392b;
	font-weight: 700;
}

.fast-shipping .i span.mega-octicon {
	display: none;
	/* color: #5D4037;
	margin: 0 8px 0 0;
	font-size: 26px;
	display: inline-block;
	vertical-align: middle; */
}

/* Promo Banner (for products) */

.promo-banner {
	height: 70px;
	display: none;
}

/* Others */

.brand_list_wp {
	width: 500px !important;
}

.navi_brand_pop {
	height: 400px !important;
}

.brand_col:nth-of-type(2) {
	float: right;
}

.brand_col_display {
	display: none !important;
}

.brand_col li {
	list-style-type: none !important;
}

.searchSuggestions {
	width: 29.2em;
	background: #fff;
	box-shadow: 0 0 4px #aaa;
	z-index: 99999;
	margin: 5px 0 0 0;
	position: relative;
}

.searchSuggestions h4 {
	background: #E0E0E0;
	font-size: 0.8em;
	font-weight: bold;
	margin: 0;
	padding: 0.4em;
}

.searchSuggestions ul li {
	background: #fff !important;
	float: none;
	margin: 0;
	padding: 0;
}

.searchSuggestions ul li a {
	background: #fff !important;
	margin: 0;
	padding: 0;
	color: #000;
}

.searchSuggestions ul li a:hover {
	background: #ECEFF1 !important;
	margin: 0;
	padding: 0;
	color: #000 !important;
}

#mobile-numbers-dropdown {
	display: none;
	background: #444;
}

#mobile-numbers-dropdown .local-numbers dd {
	color: #fff;
}

.off-canvas-list input::-webkit-input-placeholder {
	font-style: italic;
}

.off-canvas-list input::-moz-placeholder {
   font-style: italic;
}

.off-canvas-list input:-ms-input-placeholder {
   font-style: italic;
}

.off-canvas-list input,
.off-canvas-list input:focus {
	background: #555;
	border: 0;
	border-bottom: 1px solid #444;
	color: #ddd;
}

.fpctopbar {
	background: #eee;
	border-bottom: 1px solid #ddd;
}

.tollFreeCallUs {
	text-align: right;
	font-family: Roboto;
	font-weight: 400;
}

@media only screen and ( min-width: 40em ) {
	.fpctopbar {
		position: fixed;
		width: 100%;
		margin: 0;
		top: 0;
		z-index: 100;
	}
	.logo-area {
		margin-top: 2.5em !important;
	}
}

.fpctopbar .columns {
	height: 30px;
}
.fpctopbar dl {
	margin: 4px 0 0 0;
	padding: 0;
}
.fpctopbar dd {
	margin: 0;
	padding: 0;
}
.fpctopbar dd a {
	color: #333;
	margin: 0 1em 0 0;
	padding: 0;
}
.fpctopbar .cart {
	padding-left: 2em;
	background-size: auto 100%;
	width: 320px;
}
.fpctopbar .cart a {
	margin: 0;
	text-align: right;
	display: block;
}

.fpctopbar .cart .cart-icon {
	width: 19px;
	height: auto;
	margin-top: -3px;
}

#miniCart {
	margin-top: 4px;
	border: 1px solid #ddd;
	border-radius: 2px;
	box-shadow: 0 2px 3px #eee;
}

#miniCart img {
	float: left;
	height: 53px;
	width: 53px;
}

#miniCart .mcItem {
	padding: 6px;
	border-top: 1px solid #eee;
}

#miniCart .sub {
	color: #aaa;
	font-size: 0.9em;
	display: block;
}

#miniCart .mcTrun {
	text-align: center;
	font-size: 0.8em;
	padding: 0.25em 0;
}

#miniCart .ddGoToCart a {
	margin: 6px;
	background: linear-gradient(#ce3d2e, #c0392b);
	font-weight: bold;
}

#miniCart li.ddShipping {
	text-align: right;
	color: #999;
	padding: 0 0.5rem;
	font-size: 0.8em;
	cursor: default;
}

#miniCart li.ddShipping a {
	color: #2980b9;
	display: inline;
}

#miniCart li.ddShipping:hover {
	background: #fff;
}

#miniCart .mcItem a {
	display: block;
	margin-left: 54px;
	color: #c0392b;
	font-size: 0.85em;
}

#miniCart .empty {
	padding: 4px;
	border-top: 1px solid #eee;
}

#miniCart .empty a {
	display: block;
	color: #aaa;
	font-size: 0.85em;
}

#miniCart:before,
#miniCart:after {
	display: none;
}

.cart-dd-arrow {
	margin-left: 2px;
}

.logo-area {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.logo-area img {
	height: 4em;
	width: auto;
	padding-top: 0.5em;
}

.mobile-call-us {
	background: #000;
	color: #fff;
	padding: 0.5em 0;
	font-size: 0.8em;
}

.mobile-call-us a {
	color: inherit;
}

.top-bar {
	height: 35px;
}

.top-bar .toggle-topbar,
.top-bar ul,
.top-bar li,
.top-bar a {
	height: 35px !important;
	line-height: 35px !important;
	margin-top: 0 !important;
	padding-top: 0 !important;
	top: 0 !important;
}

.top-bar input {
	height: 25px !important;
	line-height: 25px !important;
	margin-top: 5px !important;
	padding-top: 3px !important;
	font-size: 16px !important;
	top: 0 !important;
}

.top-bar input::-webkit-input-placeholder {
	font-size: 16px !important;
	color: #777;
	font-weight: normal;
	padding-top: 3px !important;
	opacity: 1;
}

.fpc-primary-nav > li > a {
	text-transform: uppercase !important;
	font-size: 0.9em !important;
}

.fpc-primary-nav li a img.new {
	float: right;
	margin: 4px -12px 0 0;
}

.sub-nav.local-numbers {
	margin: 4px 0 0.5em 0;
}

.sub-nav.local-numbers dd {
	color: #444;
	margin: 0 1em 0 0;
	font-size: 0.88em;
}

.mobile-nav .button-group {
	margin-top: 1em;
}

.show-for-small-only .local-numbers dd {
	clear: both;
}

.show-for-small-only .local-numbers a {
	display: inline;
	margin: 0;
	padding: 0;
}

.show-for-small-only .local-numbers b {
	display: block;
}

.social-buttons img {
	height: 24px;
	margin-top: -2px;
	width: auto;
	display: inline;
}

footer {
	background: #eee;
	border-top: 1px solid #ddd;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 2em;
}

footer h6 {
	font-weight: bold;
}

footer .side-nav,
footer .side-nav li {
	margin: 0;
	padding: 0;
}

footer .side-nav {
	margin-bottom: 1em;
}

footer .side-nav li a:not(.button) {
	padding: 0;
	margin-bottom: 3px;
	color: #555;
}

footer .side-nav li a:hover:not(.button) {
	color: inherit;
	background: none;
}

footer .connect-with-us > a > img {
	width: 48px;
	height: 48px;
	margin-bottom: 1em;
	margin-top: 0;
}

footer .call {
	margin: 1em 0 0 0;
	padding: 0;
}

footer .call h6 {
	margin-bottom: 0;
}

footer .call h4 {
	color: #c0392b;
	font-size: 1.25em;
	margin: 0.25em 0 0 0;
	padding: 0;
}

footer .call a {
	color: inherit;
}

.french-link {
	color: #888 !important;
}

.fine-print {
	background: #444;
	color: #fff;
}

.fine-print p {
	font-size: 0.7em;
	color: #ccc;
	margin-top: 1em;
}

.fine-print .sub-nav li a {
	color: #aaa;
	margin: 0;
	padding: 0;
}

.fine-print .card-logo {
	width: 80px;
	height: auto;
	margin: 1em 1em 1em 0;
	display: inline-block;
}

.fine-print .links a {
	margin-right: 1em;
	text-decoration: underline;
	color: #aaa;
}

#products-menu .pm-left .side-nav li {
	width: 100%;
}

#products-menu .pm-left .side-nav li a {
	color: #333;
	background: #eee;
}

#products-menu .pm-left .side-nav li a:hover {
	background: #08c;
	color: #fff;
}

#products-menu .pm-right .side-nav li {
	width: 100%;
}

#products-menu .pm-right .side-nav li a {
	background: #fff;
	border-bottom: 1px solid #eee;
	color: #333;
}

#products-menu .pm-right .side-nav li a:hover {
	background: #eee;
	color: #333;
}

#products-menu .view-all a {
	font-weight: bold;
	text-transform: uppercase;
}

.catMarketingInfo {
	background: #ecf0f1;
	padding: 1em;
	margin: 0;
}

.catMarketingInfo h2 {
	color: #c0392b;
	font-weight: bold;
	font-size: 1.15em;
	margin: 0;
	text-transform: uppercase;
}

.catMarketingInfo ul {
	margin: 0;
	padding: 0;
	line-height: 1;
}

.catMarketingInfo li {
	list-style: none;
	margin: 0 1.5em 0 0;
	padding: 0;
	display: inline;
	font-size: 0.75em;
	color: #34495e;
	font-weight: bold;
}

.catMarketingInfo li .octicon {
	font-size: 16px !important;
	vertical-align: middle;
	margin: -1px 4px 0 0 !important;
}

.catMarketingInfo p {
	color: #2c3e50;
	font-size: 0.9em;
	margin: 0.9em 0 0 0;
}

.catMarketingInfo a {
	color: #2980b9;
	font-weight: bold;
}

.catMarketingInfo .seeAlso {
	font-size: 0.8em;
	background: #f6f8f8;
	padding: 0.75em;
	margin: 1em 0 0 0;
}

.catMarketingInfo .seeAlso p {
	margin: 0;
	padding: 0;
}

.catMarketingInfo .seeAlso .octicon {
	margin-right: 0.2em;
}

.callUs .local-nums {
	padding: 0 0 0.5em 0;
	margin: 0;
}

.callUs .local-nums li {
	margin: 0.7em 0;
	font-size: 0.75em;
}

.callUs .local-nums .t {
	color: #c0392b;
	font-weight: bold;
}

.callUs .local-nums .t b {
	color: #000;
}

.callUs .ph-new {
	text-align: center;
	font-size: 0.9em;
	margin: 0.75em 0 1em 0;
	color: #c0392b;
}

.callUs .ph-new b {
	font-weight: normal;
}

.callUs p.reach {
	padding: 1em 1em 0 1em;
	font-size: 0.8em;
}

.callUs .local-nums b {
	background: #fafafa;
	padding: 0.3em 0.75em 0.25em 1em;
	margin: 0 0.5em 0 0;
	border-radius: 0 3px 3px 0;
	width: 125px;
	text-align: right;
	display: inline-block;
}

.newSubscribe {
	margin: 0;
	padding: 0;
}

.newSubscribe h6 {
	font-size: 0.9em;
	color: #777;
	margin: 0 0 2px 0;
	padding: 0;
	font-weight: normal;
}

.mediumSearchWrap input[type='submit'],
.desktopSearchWrap input[type='submit'] {
	width: 85px;
	text-align: center;
	padding: 0;
	font-size: 0.85em !important;
	line-height: 1 !important;
	font-weight: bold;
}

.mCallUsHours { color: #aaa; text-align: right; }
.devServerBadge { display: block; margin: 2px 10px 0 0; font-weight: bold; }
.devServerBadge a { margin: 0 !important; color: #fff !important; text-decoration: underline !important; }
.tollFreeCallUs .h { color: #900; font-size: 1em; margin-top: 0.5em; text-align: right; }
.tollFreeCallUs .p { font-size: 0.8em; text-align: right; color: #777; }
.tollFreeCallUs .p b { font-weight: normal; color: #000; }
.mobileOnlyNav { padding-top: 1em; }
.mobileOnlyNav .bLeft { margin-right: 1px; }
.mobileOnlyNav .bRight { margin-left: 1px; }
.mobileProdAndServ { margin: 0 0 1px 0; }
.desktopSearchWrap { margin-left: -4em; }
.desktopSearchWrap input[name='keyword_search'] { line-height: 18px !important; width: 26em; }
.mediumSearchWrap { margin-left: -5.5em; }
.mediumSearchWrap input[name='keyword_search'] { line-height: 18px !important; width: 10em; }
.oldIeBanner { background: #eee; border: 1px solid #bbb; color: #555; padding: 0.75em; margin: 1em 0 0 0; font-size: 0.8em; }
.marketingInfo { border-left: 3px solid #ddd; padding-left: 1em; }
